## psensor 0.6.2.15

=== debian/changelog ===
psensor (0.6.2.15-1) unstable; urgency=low

  * New upstream release
      - fct sysinfo is replaced by gtop2 calls. (Closes: #650533)
  * debian/control
      - set priority to 'extra' instead of 'optional' due to dependence
 	on json-c lib which is using a priority 'extra'.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Thu, 01 Dec 2011 01:57:00 +0100

psensor (0.6.2.14-1) unstable; urgency=low

  * New upstream release
      - monochrome icons for Ubuntu themes. (Closes LP: #811003)
  * debian/copyright:
      - replaced email with my personnal one
      - added license and copyright info for jqplot
  * debian/control:
      - removed useless dep to lua
      - switch to Standards-Version 3.9.2
      - added build dep to libjs-query
      - replaced email with my personnal one
      - build dep to gtk3 instead of gtk2
  * debian/psensor.install:
      - added icons directory to include ubuntu default icons theme
      - added directories for glade files
      - added directory for autostart file
  * debian/psensor-server.links:
      - linked query.js file from libjs-query package

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Fri, 25 Nov 2011 02:56:22 -0500

psensor (0.6.1.9-3) unstable; urgency=low

  * debian/copyright:
      - Fixed Lintian error: helper-templates-in-copyright

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 12 Sep 2011 05:47:02 -0400
