=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: psensor
 Section: utils
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),autoconf,automake,gettext,autopoint,libgtk2.0-dev,libgconf2-dev,libnotify-dev,libsensors4-dev,help2man,libcurl4-openssl-dev,libjson0-dev,liblua5.1-0-dev,libmicrohttpd-dev,libgtop2-dev,perl,libappindicator-dev,nvidia-settings [i386 amd64]
-Standards-Version: 3.9.1
+Priority: extra
+Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~),autoconf,automake,gettext,autopoint,libgtk-3-dev,libgconf2-dev,libnotify-dev,libsensors4-dev,help2man,libcurl4-openssl-dev,libjson0-dev,libmicrohttpd-dev,libgtop2-dev,perl
+Standards-Version: 3.9.2
 Homepage: http://wpitchoune.net/psensor
 
 Package: psensor
@@ -28,7 +27,7 @@
 
 Package: psensor-server
 Architecture: any
-Depends: psensor-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: psensor-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Recommends: hddtemp
 Description: Psensor server for monitoring hardware sensors remotely
  Psensor server is an HTTP server providing a JSON Web service which can be
