## psensor 0.6.2.16

=== debian/changelog ===
psensor (0.6.2.16-1ubuntu4.1) precise-proposed; urgency=low

  * debian/patches/LP1021900.patch
    - added degree Celcius symbol. (LP: #1021900)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sat, 07 Jul 2012 00:47:44 +0200

psensor (0.6.2.16-1ubuntu4) precise; urgency=low
 
  * debian/patches/LP968912.patch
    - fixed displayed sensor type. (LP: #968912)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Fri, 30 Mar 2012 09:07:58 +0200

psensor (0.6.2.16-1ubuntu3) precise; urgency=low

  * debian/control
    + Modified build-dep to add libunity-dev. (Closes LP: #919962)
    + Applied wrap-and-sort.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sun, 22 Jan 2012 14:13:21 +0100

psensor (0.6.2.16-1ubuntu2) precise; urgency=low

  * debian/control
    + Modified build-dep to libappindicator3-dev. (Closes LP: #919959)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sun, 22 Jan 2012 12:24:13 +0100

psensor (0.6.2.16-1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    + Modifed build-dep to add NVidia and Application Indicator support
    + Only add an nvidia-settings build-dep on i386 and amd64

  * Add a patch to drop the deprecated g_thread_init() call
    - add debian/patches/drop_g_thread_init.patch
    - add debian/patches/series

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 21 Jan 2012 22:41:34 -0600

psensor (0.6.2.16-1) unstable; urgency=low

  * New upstream release
      - removed -pedantic compilation option. (Closes LP: #905893)
  * debian/control, debian/psensor.install, debian/psensor-server.install:
      - applied wrap-and-sort. (Closes: #652531)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Thu, 22 Dec 2011 21:11:44 -0500

psensor (0.6.1.9-3ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    + Modifed build-dep to add NVidia and Application Indicator support
    + Only add an nvidia-settings build-dep on i386 and amd64

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 26 Oct 2011 04:46:38 -0500
