=== debian/watch ===
version=3

http://wpitchoune.net/psensor/files/psensor-(\d.*)\.tar\.gz
