## psensor 0.6.2.17

=== debian/changelog ===
psensor (0.6.2.17-2+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2014-10073: The create_response function in server/server.c in
    Psensor allows Directory Traversal because it lacks a check for whether a
    file is under the webserver directory. (Closes: #896195)

 -- Markus Koschany <apo@debian.org>  Tue, 24 Apr 2018 21:23:40 +0200

psensor (0.6.2.17-2) unstable; urgency=low

  * debian/control
     - replaced libcurl4-openssl-dev build dep to
       libcurl4-gnutls-dev. (Closes: #668180)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 09 Apr 2012 12:15:54 -0400

psensor (0.6.2.17-1) unstable; urgency=low

  * New upstream release
      - Fixed sensor type displayed in sensor preferences. (Closes LP: #968912)
  * debian/control
      - Switched to Standards-Version 3.9.3.
  * debian/copyright
      - Changed end date to 2012.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 26 Mar 2012 05:14:19 -0400
