=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: psensor
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
+Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
 Build-Depends: autoconf,
                automake,
                autopoint,
                debhelper (>= 7.0.50~),
                gettext,
                help2man,
-               libappindicator3-dev,
-               libcurl4-openssl-dev,
+               libcurl4-gnutls-dev,
                libgconf2-dev,
                libgtk-3-dev,
                libgtop2-dev,
@@ -18,10 +16,8 @@
                libmicrohttpd-dev,
                libnotify-dev,
                libsensors4-dev,
-               libunity-dev,
-               nvidia-settings [i386 amd64],
                perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://wpitchoune.net/psensor
 
 Package: psensor
