## psensor 0.6.2.19

=== debian/changelog ===
psensor (0.6.2.19-0ubuntu1) quantal; urgency=low

  * New upstream release
    + fixed hide window on startup for gnome-shell. (Closes: #676361)
    + fixed size of the icon hicolor/48x48/psensor_hot.png. (LP: #1029065)
  * Removed LP1021900.patch: fixed upstream since 0.6.2.18.
  * Remaining changes:
    + Modifed build-dep to add NVidia and Application Indicator support
    + Only add an nvidia-settings build-dep on i386 and amd6

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Tue, 21 Aug 2012 11:19:33 +0200

psensor (0.6.2.17-2ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    + Modifed build-dep to add NVidia and Application Indicator support
    + Only add an nvidia-settings build-dep on i386 and amd6
    + debian/patches/LP1021900.patch: added degree Celcius symbol
  * Remove drop_g_thread_init.patch: fixed upstream since 0.6.2.17
  * Remove LP968912.patch: fixed upstream since 0.6.2.17

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Fri, 13 Jul 2012 02:22:18 +0200

psensor (0.6.2.16-1ubuntu6) quantal; urgency=low

  * debian/patches/LP1021900.patch
    - added degree Celcius symbol. (LP: #1021900)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sat, 07 Jul 2012 00:47:44 +0200

psensor (0.6.2.16-1ubuntu5) quantal; urgency=low

  * No change upload to get the latest version of libmicrohttpd. 

 -- Chris J Arges <chris.j.arges@canonical.com>  Fri, 15 Jun 2012 08:26:04 -0500
