## psensor 0.7.0.3

=== debian/changelog ===
psensor (0.7.0.3-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
   - Build depend on nvidia-settings build-dep on i386 and amd64.
   - Build depend on libunity-dev and libappindicator3-dev for Unity support.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 27 Jan 2013 19:04:44 -0500

psensor (0.7.0.3-1) unstable; urgency=low

  * New upstream release
      + added gconf schema. (LP: #1026807)
      +	fixed systray and application indicator visible at the
        same time. (LP: #971098)
      +	fixed wrong background color, get the background color of
        the window and not the canvas widget. (LP: #973122)
      + removed hicolor/48x48/psensor_hot.png. (LP: #1029065)
      + added degree sign for celcius. (LP: #1021900)
      + fixed hide window on startup for gnome-shell. (Closes: #676361)
  * debian/control
      + added builddep to libatasmart-dev.
      + switched to debhelper 9.
  * debian/psensor.install
      + added gconf schema.
  * debian/rules
      + set GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL to 1 to avoid gconf
        schema installation during package build.
  * debian/compat
      + switched to debhelper 9, fixes hardening-no-relro and
        hardening-no-fortify-functions lintian warnings.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sun, 19 Aug 2012 04:26:27 -0400
