=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: autoconf,
                automake,
                autopoint,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9),
                gettext,
                help2man,
                libappindicator3-dev,
+               libatasmart-dev,
                libcurl4-gnutls-dev,
                libgconf2-dev,
                libgtk-3-dev,
