## psensor 0.8.0.3

=== debian/changelog ===
psensor (0.8.0.3-1ubuntu3) trusty; urgency=medium

  * debian/patch/remove_gtk_deprecation_warnings.patch
   - removed GTK deprecation warnings to avoid build failure due to
     deprecation of GtkAction. (LP: #1304108).

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Wed, 09 Apr 2014 09:48:05 +0200

psensor (0.8.0.3-1ubuntu2) trusty; urgency=low

  * Add fix_appindicator_icons.patch: Fix icon size (LP: #1290072).

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Wed, 09 Apr 2014 08:31:17 +0200

psensor (0.8.0.3-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
   - Build depend on nvidia-settings build-dep on i386 and amd64.
   - Build depend on libunity-dev and libappindicator3-dev for Unity support.
  * Drop debian/patches/allow_gtk_deprecates.patch, it's fixed in debian

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 27 May 2013 21:44:21 +0000

psensor (0.8.0.3-1) unstable; urgency=low

  * New upstream release
      + fixed realloc null returned value not handled in amd.c.
      + fixed url var in main function not freed.
      + added message when no sensor graphs are enabled. (Closes: #689355)
      + replaced deprecated GtkColorSelectionDialog by GtkColorChooserDialog
        to avoid build failure with recent GTK releases. (LP: #1184442)
  * debian/control
      + added builddep to cppcheck.
      + added builddep to asciidoc.
      + added mention of FAQ in the psensor-common description.
      + added mention of libatasmart support in psensor description.
      + replaced builddep libjson0-dev by libjson-c-dev.
      + switched to Standards-Version 3.9.4.
  * debian/psensor-common.install
      + added faq.txt and faq.html.
  * debian/psensor.install
      + added psensor.glade.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sat, 25 May 2013 04:16:57 -0400

psensor (0.7.0.3-1ubuntu2) saucy; urgency=low

  * added debian/patches/allow_gtk_deprecates.patch: to workaround
    compilation failure with new gtk release. (LP: #1184442)
  * debian/control: switched to 3.9.4 Standards Version.
  * Remaining changes:
    + Modifed build-dep to add NVidia and Application Indicator support
    + Only add an nvidia-settings build-dep on i386 and amd6

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 27 May 2013 00:45:33 +0200
