=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
-Build-Depends: autoconf,
+Build-Depends: asciidoc,
+               autoconf,
                automake,
                autopoint,
                debhelper (>= 9),
+               cppcheck,
                gettext,
                help2man,
                libappindicator3-dev,
@@ -15,14 +17,14 @@
                libgconf2-dev,
                libgtk-3-dev,
                libgtop2-dev,
-               libjson0-dev,
+               libjson-c-dev,
                libmicrohttpd-dev,
                libnotify-dev,
                libsensors4-dev,
                libunity-dev,
                nvidia-settings [i386 amd64],
                perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wpitchoune.net/psensor
 
 Package: psensor
@@ -41,7 +43,7 @@
  It can monitor:
   * the temperature of the motherboard and CPU sensors (using lm-sensors).
   * the temperature of the NVidia GPUs (using XNVCtrl).
-  * the temperature of the Hard Disk Drives (using hddtemp).
+  * the temperature of the Hard Disk Drives (using hddtemp or atasmart lib).
   * the rotation speed of the fans (using lm-sensors).
   * the sensors of a remote computer (using psensor-server).
  .
@@ -72,5 +74,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: common files for Psensor and Psensor server
- It contains languages packs for both Psensor and Psensor server.
+ It contains languages packs for both Psensor and Psensor server, and the
+ FAQ.
  .
