## psensor 1.0.2

=== debian/changelog ===
psensor (1.0.2-1ubuntu4) utopic; urgency=medium

  * debian/patches/lp1346299.patch
      + Fixed crash during startup. (LP: #1346299)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Fri, 22 Aug 2014 10:45:25 +0200

psensor (1.0.2-1ubuntu3) utopic; urgency=medium

  * Actually do a no change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 Aug 2014 15:30:52 +1200

psensor (1.0.2-1ubuntu2) utopic; urgency=medium

  * No change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 19 Aug 2014 13:42:43 +1200

psensor (1.0.2-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build-Depends on nvidia-settings on i386 and amd64.
      + Build-Depends on libunity-dev and libappindicator3-dev
        for Unity support.
  * Dropped following patches, fixed upstream:
    - debian/patches/fix_appindicator_icons.patch:
      + Fix icon size.
    - debian/patches/remove_gtk_deprecation_warnings.patch:
      + Removed GTK deprecation warnings to avoid build failure
        due to deprecation of GtkAction.    

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 10 Jun 2014 20:28:39 +0200

psensor (1.0.2-1) unstable; urgency=low

  * New upstream release.
      + fixed AppIndicator icons. (LP: #1290072) (LP: #1310323)
      + removed webfont to fix lintian warning privacy-breach-generic.
      + fixed lintian warning source-is-missing due to minimized .js.
  * debian/control
      + switched to Standards-Version 3.9.5.
      + fixed indentation of build-depends section.
      + changed vcs headers, packaging maintained in git now.
      + switch to dh-autoreconf (superset of autotools-dev).
  * debian/copyright
      + psensor/packaging copyright end date set to 2014.
      + jqplot (updated upstream) copyright end date set to 2013.
      + excanvas.js (removed upstream) copyright removed.
  * debian/rules
      + use autoreconf to update libtool and configure. (Closes: #749110)
  * debian/patches/json-c-FTBFS-fix.patch
      + droped, fixed upstream
  * debian/psensor.install
      + don't autostart psensor by default. (Closes: #728754)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 02 Jun 2014 22:17:16 +0200

psensor (0.8.0.4-1.1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build-Depends on nvidia-settings on i386 and amd64.
      + Build-Depends on libunity-dev and libappindicator3-dev
        for Unity support.
    - debian/patches/fix_appindicator_icons.patch:
      + Fix icon size.
    - debian/patches/remove_gtk_deprecation_warnings.patch:
      + Removed GTK deprecation warnings to avoid build failure
        due to deprecation of GtkAction.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 01 Jun 2014 12:11:44 +0200

psensor (0.8.0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to build against current json-c. (Closes: #746145)

 -- Wookey <wookey@debian.org>  Fri, 30 May 2014 16:41:37 +0000

psensor (0.8.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control
      + added dep to autotools-dev to regenerate config.{guess,sub}.
      + added vcs fields.
      + fixed ordering of build-deps.
      + longer description for psensor-common.
  * debian/copyright
      + copyright end date set to 2013.
  * debian/psensor*.lintian-overrides
      + ignored no-upstream-change lintian warnings as
        upstream does not provide it.
  * removed debian/docs because there are multiple bin packages.
  * debian/psensor-common.install
      + added README.
  * debian/psensor-common.doc-base.manual
      + registered to doc-base.
  * debian/rules
      + regenerate config.{guess,sub} automatically. (Closes: #727950)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Fri, 20 Sep 2013 19:39:45 -0400

psensor (0.8.0.3-2) unstable; urgency=low

  * debian/control
      + exclude build dep to atasmart lib for hurd and kfreebsd.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sun, 08 Sep 2013 06:36:33 -0400
