=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
                autoconf,
                automake,
                autopoint,
+               dh-autoreconf,
+               cppcheck,
                debhelper (>= 9),
-               cppcheck,
                gettext,
                help2man,
                libappindicator3-dev,
-               libatasmart-dev,
+               libatasmart-dev [!hurd-any !kfreebsd-any],
                libcurl4-gnutls-dev,
                libgconf2-dev,
                libgtk-3-dev,
@@ -24,7 +25,9 @@
                libunity-dev,
                nvidia-settings [i386 amd64],
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
+Vcs-Browser: http://wpitchoune.net/gitweb/?p=psensor-pkg-debian.git
+Vcs-Git: git://git.wpitchoune.net/psensor-pkg-debian.git
 Homepage: http://wpitchoune.net/psensor
 
 Package: psensor
@@ -74,6 +77,9 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: common files for Psensor and Psensor server
- It contains languages packs for both Psensor and Psensor server, and the
- FAQ.
+ It contains:
+  * the languages packs,
+  * the README,
+  * and the FAQ.
+ This package is required by psensor and psensor-server packages.
  .
