=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
 
 %:
-	dh $@ 
+	dh $@ --with=autoreconf
