## psensor 1.0.4

=== debian/changelog ===
psensor (1.0.4-1) unstable; urgency=medium

  * New upstream release.
      + fixed psensor does not start: Attempt to unlock mutex that was not
        locked during startup with glib 2.41.2. (LP: #1346299)
      + fixed FTBFS with clang instead of gcc. (Closes: #753061)
  * debian/control
      + added build dep to libappindicator3-dev.
      + switched to optional priority instead of extra.
      + removed useless dots after long descriptions.
  * debian/rules
      + removed useless comments.
  * debian/copyright
      + switched to copyright format 1.0.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Wed, 06 Aug 2014 18:36:41 -0400
