=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: psensor
 Section: utils
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
+Priority: optional
+Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
 Build-Depends: asciidoc,
                autoconf,
                automake,
@@ -22,8 +21,6 @@
                libmicrohttpd-dev,
                libnotify-dev,
                libsensors4-dev,
-               libunity-dev,
-               nvidia-settings [i386 amd64],
                perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://wpitchoune.net/gitweb/?p=psensor-pkg-debian.git
@@ -49,7 +46,6 @@
   * the temperature of the Hard Disk Drives (using hddtemp or atasmart lib).
   * the rotation speed of the fans (using lm-sensors).
   * the sensors of a remote computer (using psensor-server).
- .
 
 Package: psensor-server
 Architecture: any
@@ -71,7 +67,6 @@
  .
  It is also possible to connect to Psensor server with a browser, a simple
  Web page is displaying the information.
- .
 
 Package: psensor-common
 Architecture: all
@@ -82,4 +77,3 @@
   * the README,
   * and the FAQ.
  This package is required by psensor and psensor-server packages.
- .
