## psensor 1.1.3

=== debian/changelog ===
psensor (1.1.3-2ubuntu3) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:40:28 +0000

psensor (1.1.3-2ubuntu2) vivid; urgency=medium

  * No-change rebuild against libxnvctrl-dev.

 -- Graham Inggs <graham@nerve.org.za>  Mon, 23 Mar 2015 19:07:10 +0200

psensor (1.1.3-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build-Depends on libunity-dev for Unity support.
  * debian/patches/lp1346299:
    - Dropped, fixed upstream.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 26 Dec 2014 01:20:02 +0100

psensor (1.1.3-2) unstable; urgency=medium

  * debian/control
      + switched to standard 3.9.6.
      + no build dep to libudisks2-dev for kfreebsd. (Closes: #764696)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 13 Oct 2014 03:02:39 -0400

psensor (1.1.3-1) unstable; urgency=medium

  * New upstream release
      + added gtk+ 3.14 support. (Closes: #763257)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 29 Sep 2014 04:24:59 -0400

psensor (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
      + added dep to libxnvctrl-dev or nvidia-settings to enable
        nvidia support and ease ubuntu sync.
      + removed build dep to gconf which is no more needed.
      + added build dep to libudisks2-dev.
      + removed hddtemp from "Recommends" field (psensor is using
        udisks2 by default now but not psensor-server).
  * debian/psensor.install
      + removed gconf schema.
  * debian/copyright
      + added copyright information about checkpatch.pl.
  * debian/watch
      + added location of the release signature.
  * added debian/upstream/signing-key.asc

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sun, 21 Sep 2014 17:26:09 -0400
