=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: psensor
 Section: utils
 Priority: optional
-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
 Build-Depends: asciidoc,
                autoconf,
                automake,
@@ -14,15 +15,17 @@
                libappindicator3-dev,
                libatasmart-dev [!hurd-any !kfreebsd-any],
                libcurl4-gnutls-dev,
-               libgconf2-dev,
                libgtk-3-dev,
                libgtop2-dev,
                libjson-c-dev,
                libmicrohttpd-dev,
                libnotify-dev,
                libsensors4-dev,
+               libudisks2-dev [!kfreebsd-any],
+               libunity-dev,
+               libxnvctrl-dev [i386 amd64] | nvidia-settings [i386 amd64],
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://wpitchoune.net/gitweb/?p=psensor-pkg-debian.git
 Vcs-Git: git://git.wpitchoune.net/psensor-pkg-debian.git
 Homepage: http://wpitchoune.net/psensor
@@ -32,7 +35,6 @@
 Depends: psensor-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: hddtemp
 Description: display graphs for monitoring hardware temperature
  Psensor is a GTK+ application for monitoring hardware sensors,
  including temperatures and fan speeds.
