## psensor 1.1.5

=== debian/changelog ===
psensor (1.1.5-1.1ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Build-Depends on libunity-dev for Unity support.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Aug 2019 15:43:33 +0200

psensor (1.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to new json-c (Closes: #915851)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Aug 2019 15:41:22 +0200

psensor (1.1.5-1ubuntu5) eoan; urgency=medium

  * Port to new json-c

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 30 Jun 2019 10:33:04 +0200

psensor (1.1.5-1ubuntu4) disco; urgency=medium

  * No-change rebuild against latest lm-sensors

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 02 Jan 2019 18:32:48 -0500

psensor (1.1.5-1ubuntu3) artful; urgency=medium

  * No-change rebuild against latest libgtop2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 Aug 2017 23:00:11 -0400

psensor (1.1.5-1ubuntu2) artful; urgency=medium

  * No-change rebuild against latest libmicrohttpd

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Jul 2017 13:59:20 -0400

psensor (1.1.5-1ubuntu1) yakkety; urgency=medium

    - debian/control:
      + Build-Depends on libunity-dev for Unity support.
    - drop Werror patch, useless with new release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Jun 2016 14:19:00 +0200

psensor (1.1.5-1) unstable; urgency=medium

  * New upstream release
      +	fixed build failure. (Closes: #808519)
  * debian/control
      + switched to standard 3.9.8.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 06 Jun 2016 10:49:39 -0400

psensor (1.1.3-2ubuntu5) yakkety; urgency=medium

  * Don't build with -Werror.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Apr 2016 12:50:42 +0200

psensor (1.1.3-2ubuntu4) yakkety; urgency=medium

  * Rebuild against libjson-c3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Apr 2016 00:30:57 +0200
