=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: psensor
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
+Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
 Build-Depends: asciidoc,
                autoconf,
                automake,
@@ -25,7 +24,7 @@
                libunity-dev,
                libxnvctrl-dev [i386 amd64] | nvidia-settings [i386 amd64],
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://wpitchoune.net/gitweb/?p=psensor-pkg-debian.git
 Vcs-Git: git://git.wpitchoune.net/psensor-pkg-debian.git
 Homepage: http://wpitchoune.net/psensor
