=== debian/rules ===
#!/usr/bin/make -f

export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

%:
	dh $@ --with=autoreconf
