## psensor 1.1.5-1ubuntu3%2B9.0trisquel1

=== debian/changelog ===
psensor (1.1.5-1ubuntu3+9.0trisquel1) etiona; urgency=medium

  * Removed libxnvctrl0 dependency not present in Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 06 Mar 2021 15:16:54 +0000
