=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: psensor
 Section: utils
 Priority: optional
-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
 Build-Depends: asciidoc,
                autoconf,
                automake,
@@ -22,7 +23,6 @@
                libsensors4-dev,
                libudisks2-dev [!kfreebsd-any],
                libunity-dev,
-               libxnvctrl-dev [i386 amd64] | nvidia-settings [i386 amd64],
                perl
 Standards-Version: 3.9.8
 Vcs-Browser: http://wpitchoune.net/gitweb/?p=psensor-pkg-debian.git
