## psensor 1.1.5-1.1ubuntu1%2B10.0trisquel1

=== debian/changelog ===
psensor (1.1.5-1.1ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Removed libxnvctrl0 dependency not present in Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 02 Apr 2021 16:57:52 +0000
