=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: psensor
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
+Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
 Build-Depends: asciidoc,
                autoconf,
                automake,
