## psensor 1.1.5-1.3ubuntu2%2B11.0trisquel1

=== debian/changelog ===
psensor (1.1.5-1.3ubuntu2+11.0trisquel1) aramo; urgency=medium

  * Removed libxnvctrl0 dependency not present in Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Oct 2022 20:55:56 +0000

psensor (1.1.5-1.3ubuntu2) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:20:37 +0000

psensor (1.1.5-1.3ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build-Depends on libunity-dev for Unity support.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Feb 2021 19:00:31 +0100

psensor (1.1.5-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Alessio Garzi switching from libappindicator
    to libayatana-appindicator3. (Closes: #921339)
  * Update the build dependency from libsensors4-dev
    to libsensors-dev. (Closes: #917447)

 -- Adrian Bunk <bunk@debian.org>  Sat, 06 Feb 2021 21:50:55 +0200

psensor (1.1.5-1.2ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Build-Depends on libunity-dev for Unity support.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jul 2020 12:03:39 +0200

psensor (1.1.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/14.patch:
    - adapt to new mhd 0.9.71 with upstream (rebased) patch (Closes: #964594)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jul 2020 12:00:39 +0200

psensor (1.1.5-1.1ubuntu3) groovy; urgency=medium

  * debian/patches/f20332007748fbc24f453d554d8f383b3094c515.patch:
    - adapt to new mhd 0.9.71

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jul 2020 11:41:57 +0200
