=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: psensor
 Section: utils
 Priority: optional
-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
 Build-Depends: asciidoc,
                autoconf,
                automake,
@@ -11,7 +12,7 @@
                debhelper (>= 9),
                gettext,
                help2man,
-               libappindicator3-dev,
+               libayatana-appindicator3-dev,
                libatasmart-dev [!hurd-any !kfreebsd-any],
                libcurl4-gnutls-dev,
                libgtk-3-dev,
@@ -19,7 +20,7 @@
                libjson-c-dev,
                libmicrohttpd-dev,
                libnotify-dev,
-               libsensors4-dev,
+               libsensors-dev,
                libudisks2-dev [!kfreebsd-any],
                libunity-dev,
                perl
