## psensor 1.1.5-1.3ubuntu2+11.0trisquel2

=== debian/changelog ===
psensor (1.1.5-1.3ubuntu2+11.0trisquel2) aramo; urgency=medium

  * Restore nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 09 May 2024 19:41:06 +0000
