=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
                libsensors-dev,
                libudisks2-dev [!kfreebsd-any],
                libunity-dev,
+               libxnvctrl-dev [i386 amd64] | nvidia-settings [i386 amd64],
                perl
 Standards-Version: 3.9.8
 Vcs-Browser: http://wpitchoune.net/gitweb/?p=psensor-pkg-debian.git
