## psensor 1.2.0

=== debian/changelog ===
psensor (1.2.0-1pureos2) landing; urgency=high

  * Replace libappindicator with libayatana-appindicator
  * d/patches: Fix FTBFS with gcc-11
  * d/patches: Import FTBFS patches from Debian

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 08 Jun 2023 05:17:48 +0200

psensor (1.2.0-1pureos1) green; urgency=medium

  * Fork for PureOS:
    + Set dev@puri.sm as maintainer, prefixing original XSBC-Original-.
    + Set myself as uploader, dropping original.
  * Stop promote NVIDIA driver via libxnvctrl:
    + Stop build-depend on libxnvctrl-dev.
    Closes: PureOS:T223.

 -- Jonas Smedegaard <jonas.smedegaard@puri.sm>  Thu, 19 Oct 2017 20:23:02 +0200

psensor (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Fixed string not translatable. (Closes: #138076)
  * Fixed GtkDialog mapped without a transient parent (Francis
    Chin). (LP: #1642696)

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Sat, 04 Feb 2017 19:26:09 +0100

psensor (1.1.5-2) unstable; urgency=medium

  * debian/control
      + build dependency to asciidoctor-base. (Closes: #850369)
      + use the secure URLs for the GIT repositories.
  * debian/watch
      + use the secure URL.

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Mon, 30 Jan 2017 19:59:52 +0100
