=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: psensor
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Purism developers <dev@puri.sm>
+Uploaders: Jonas Smedegaard <jonas.smedegaard@puri.sm>
 XSBC-Original-Maintainer: Jean-Philippe Orsini <jeanfi@gmail.com>
-Build-Depends: asciidoc,
+Build-Depends: asciidoc-base,
                autoconf,
                automake,
                autopoint,
@@ -20,15 +21,13 @@
                libjson-c-dev,
                libmicrohttpd-dev,
                libnotify-dev,
-               libsensors-dev,
+               libsensors4-dev,
                libudisks2-dev [!kfreebsd-any],
-               libunity-dev,
-               libxnvctrl-dev [i386 amd64] | nvidia-settings [i386 amd64],
                perl
 Standards-Version: 3.9.8
-Vcs-Browser: http://wpitchoune.net/gitweb/?p=psensor-pkg-debian.git
-Vcs-Git: git://git.wpitchoune.net/psensor-pkg-debian.git
-Homepage: http://wpitchoune.net/psensor
+Vcs-Browser: https://wpitchoune.net/gitweb/?p=psensor-pkg-debian.git
+Vcs-Git: https://git.wpitchoune.net/psensor-pkg-debian.git
+Homepage: https://wpitchoune.net/psensor
 
 Package: psensor
 Architecture: any
