=== debian/watch ===
version=3
https://wpitchoune.net/psensor/files/psensor-(\d.*)\.tar\.gz
opts=pgpsigurlmangle=s/$/.asc/ https://wpitchoune.net/psensor/files/psensor-(\d.*)\.tar\.gz
